RubyGems Navigation menu

Reverse dependencies for pdfbeads Latest version of the following gems require pdfbeads

Downloads insgesamt 37.841

Für diese Version 979

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

GPL-3.0+

Erforderliche Ruby-Version: >= 0

Links: